#pageSurround {
	width: 999px;
	margin: 0 auto;
}
#topHeader {
	clear: left;
	height: 180px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}
#topMain {
	text-align: right;
	padding: 15px 45px 0 0;
}
#topSection {
	/*height: 105px;*/
	margin: 0;
	padding: 0;
}
.phone {
	text-align: center;
	float: left;
	padding: 15px 0 0 440px;
	width: 350px;
	color: #fff;
}
.topCart {
	margin: 0;
	color: #fff;
	float: right;
	padding: 19px 19px 0 0;
	width: 150px;
}
#sessionBox {
	text-align: right;
	width: 339px;
	height: 96px;
	padding-right:23px;
	float: right;
}
.boxTitleLeft  {
	font-weight: bold;
	text-align:center;
	font-size: 11.9pt;
	color: #fff;
	width: 200px;
	height: 29px;
	padding: 13px 0 9px 0;
	background: url(../styleImages/backgrounds/boxTitle.jpg) repeat-x;
}
.boxContentLeft {
	padding: 0;
	width: 200px;
}
.boxContentRight {
	border-left: 1px solid #6D6E6C;
	border-right: 1px solid #6D6E6C;
	border-bottom: 1px solid #6D6E6C;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 6px;
	padding-bottom: 5px;
	width: 152px;
}
.boxContent {
	padding: 0;
	width: 780px;
}
.scTitle {
	border: 1px solid #f3f3f3;
	text-align: center;
	color: #333;
	width: 176px;
	height: 20px;
	padding-top: 9px;
	font-weight: bold;
}
.scContent {
	border-left: 1px solid #f3f3f3;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
	width: 171px;
}
.colLeft {
	width: 200px; 
	margin: 0;
	padding: 0;
	float: left;
}
.colMid {
	float: right;
	margin: 0;
}
#divThumbsImgNew {
  float: left;
  width: 320px;
  margin: 0;
  padding: 0;
  list-style: none;
}
#listImage {
	float: left;
	border: 1px solid #ccc;
	min-height: 139px;
	margin: 9px 3px;
	padding: 3px;
}
.boxContent {
	padding: 0;
	color: #333;
	margin-bottom: 5px;
}
/* CHECKOUT PAGES */
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 9px;
	padding-right: 10px;
	float: left;
}
.colMainCheckout {
	position: relative;
	width: 558px;
	float: left;
}
/* END CHECK OUT PAGES */
.siteDocs {
	text-align:center;
	padding: 16px;
}
.pagination {
	clear: left;
	text-align: right;
	padding: 5px;
}
#subCats {
	text-align: center;
	margin: 0px;
	padding: 9px;
	float: left;
	width: 739px;
}
.subCat {	
	text-align: center;
	padding: 9px;
	float: left;
	width: 199px;
	height: 99px;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.topCatsTabLeft {
	width: 9px;
}
.topCatsTabMid {
	width: 9px;
	border-right: 1px solid #333333;
}
.topCatsTabRight {
	width: 9px;
}
.latestProducts {
	float:left;
	text-align: center;
	display: block;
	width: 255px; 
	height: 290px;
	padding: 0;
	margin: 0;
	border: 1px solid #ccc;
}
.RP {
	font-weight: bold;
	color: #223B7D;
	text-align: right;
	padding: 3px 145px 0 0;
}
.LP {
	font-weight: bold;
	color: #223B7D;
	text-align: center;
	margin: 5px;
	padding:0;
}
.LPImg {
	text-align: center;
	height: 170px;
	margin: 5px 0;
}
.LPDes {
	margin: 0;
	padding: 5px 5px 0 5px;
	text-align: left;
	height:40px;
	background: #F2AD00;
	text-transform:capitalize;
}
#FP {
	width: 780px;
	margin: 0;
	min-height: 180px;
	background: url(/images/general/LP.jpg) no-repeat;
}
#FPLeft {
	width: 170px;
	padding: 10px 5px 10px 10px;
	margin: 0 auto;
	float: left;
}
#FPRight {
	width: 565px;
	padding: 5px;
	margin: 0;
	text-align: left;
	float: right;
}
.specials {
	font-size: 11.5pt;
	color: #F2AD00;
	font-weight: bold;
	text-transform: capitalize;
	height: 34px;
	width: 760px;
	margin: 15px 0;
	padding: 7px 0 0 45px;
	text-align: left;
	display: block;
	background: url(/images/general/Special.jpg) no-repeat;
}
#randomTitle { 
	color: #223B7D;
	height: 23px;
	text-align: left;
	margin-bottom: 6px;
	display: block;
}
#randomDesc { 
	height: 60px;
	text-align: left;
	display: block;
}
#randomButton {
	clear: left;
	width: 550px;
	height: 60px;
	text-align: center;
	margin: 0 auto;
}
#txtSalePrice {
	width: 300px;
	float: left;
	text-align: right;
}
.Nprice {
	font-size: 20pt;
	text-decoration: line-through;
	padding-right: 23px;
}
.Sprice {
	font-size: 20pt;
	color: #f00;
}
#Rbutton {
	width: 150px;
	float: right;
}
/***** menu *****/
/* Author: Craig Erskine Description: Dynamic Menu System - Vertical */ 
ul#navmenu-v,ul#navmenu-v li,ul#navmenu-v ul { 
width: 200px; 
/* Menu Width */ 
margin: 0; 
list-style: none; 
} 
ul#navmenu-v li { 
float: left; 
position: relative; 
width: 100%; 
} 
ul#navmenu-v li.iehover { 
z-index: 1000; /* IE z-index bugfix */ 
} 
ul#navmenu-v ul { 
display: none; 
position: absolute;
top: 0; 
left: 100%; 
z-index: 9999; 
} 
/* Root Menu */ 
ul#navmenu-v a { 
border-top: 1px solid #FFF; 
border-right: 1px solid #FFF; 
padding: 6px; 
display: block; 
background: #223B7D; 
color: #FFF; 
/*font: bold 11px Arial, sans-serif; */
text-decoration: none;
height: 1%; 
} 
/* Root Menu Hover Persistence */ 
ul#navmenu-v a:hover,ul#navmenu-v li:hover a,ul#navmenu-v li.iehover a { 
background: #F2AD00;
color: #223B7D; 
} 
/* 2nd Menu */ 
ul#navmenu-v li:hover li a,ul#navmenu-v li.iehover li a { 
float: none; background: #F2AD00; 
} 
/* 2nd Menu Hover Persistence */
ul#navmenu-v li:hover li a:hover,ul#navmenu-v li:hover li:hover a,ul#navmenu-v li.iehover li a:hover,ul#navmenu-v li.iehover li.iehover a { 
background: #ddd; 
} 
/* 3rd Menu */ 
ul#navmenu-v li:hover li:hover li a,ul#navmenu-v li.iehover li.iehover li a { 
background: #999; 
} 
/* 3rd Menu Hover Persistence */ 
ul#navmenu-v li:hover li:hover li a:hover,ul#navmenu-v li:hover li:hover li:hover a,ul#navmenu-v li.iehover li.iehover li a:hover,ul#navmenu-v li.iehover li.iehover li.iehover a { 
background: #666; 
} 
/* 4th Menu */ 
ul#navmenu-v li:hover li:hover li:hover li a,ul#navmenu-v li.iehover li.iehover li.iehover li a { 
background: #666; 
} /* 4th Menu Hover */ 
ul#navmenu-v li:hover li:hover li:hover li a:hover,ul#navmenu-v li.iehover li.iehover li.iehover li a:hover { 
background: #333; 
} 
/* Hover Function - Do Not Move */
ul#navmenu-v li:hover ul ul,ul#navmenu-v li:hover ul ul ul,ul#navmenu-v li.iehover ul ul,ul#navmenu-v li.iehover ul ul ul { 
display: none; 
}
ul#navmenu-v li:hover ul,ul#navmenu-v ul li:hover ul,ul#navmenu-v ul ul li:hover ul,ul#navmenu-v li.iehover ul,ul#navmenu-v ul li.iehover ul,ul#navmenu-v ul ul li.iehover ul {
display: block; 
}